Bug 516917 - Some queries overwritten with binary garbage
Summary: Some queries overwritten with binary garbage
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pymssql
Version: 11
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
Assignee: Ray Van Dolson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-11 21:29 UTC by Ray Van Dolson
Modified: 2009-08-28 04:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-21 02:24:19 UTC


Attachments (Terms of Use)

Description Ray Van Dolson 2009-08-11 21:29:32 UTC
Some queries get random binary junk inserted in place of a query string even though debug output does not reflect this.

This is a known issue introduced in 1.0.0 and is fixed in 1.0.2  Upgrading the package to 1.0.2 should resolve the issue.

Comment 1 Fedora Update System 2009-08-11 21:36:10 UTC
pymssql-1.0.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pymssql-1.0.2-1.fc11

Comment 2 Fedora Update System 2009-08-11 21:36:14 UTC
pymssql-1.0.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pymssql-1.0.2-1.el5

Comment 3 Fedora Update System 2009-08-11 21:36:20 UTC
pymssql-1.0.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pymssql-1.0.2-1.fc10

Comment 4 Fedora Update System 2009-08-15 08:07:18 UTC
pymssql-1.0.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-08-15 08:08:35 UTC
pymssql-1.0.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-08-28 04:58:28 UTC
pymssql-1.0.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.